<?xml version="1.0" encoding="UTF-8"?>

<project>
  <extend>../project.xml</extend>
  <pomVersion>3</pomVersion>
  <groupId>net.sourceforge.groboutils</groupId>
  <id>maven-GroboCoverage-plugin</id>
  <name>GroboUtils CodeCoverage Plug-in</name>
  <currentVersion>1.0.0-SNAPSHOT</currentVersion>
  <description/>
  <shortDescription>Java Project Management Tools</shortDescription>
  <url>http://groboutils.sourceforge.net/grobocoverage/maven-plugin.html</url>
  <siteDirectory>/www/maven.apache.org/reference/plugins/java/</siteDirectory>
  <repository>
    <connection>scm:cvs:pserver:anonymous@cvs.sourceforge.net:/home/cvspublic:projects/codecoverage/sources/maven-plugin/</connection>
    <url>http://cvs.sourceforge.net/viewcvs.py/groboutils/projects/codecoverage/sources/maven-plugin/</url>
  </repository>
  <developers>
    <developer>
      <name>Matt Albrecht</name>
      <id>groboclown</id>
      <email>groboclown@users.sourceforge.net</email>
      <organization>Sourceforge</organization>
      <roles>
        <role>Lead Developer</role>
      </roles>
    </developer>
  </developers>
  
  
  
  <dependencies>
      <!-- bootstrapped files -->
      <dependency>
          <groupId>net.sourceforge.groboutils</groupId>
          <artifactId>GroboCodeCoverage-ant</artifactId>
          <version>1.0.0RC1</version>
          <url>http://groboutils.sourceforge.net</url>
      </dependency>
      
      <dependency>
          <groupId>net.sourceforge.groboutils</groupId>
          <artifactId>GroboCodeCoverage-runtime</artifactId>
          <version>1.0.0RC1</version>
          <url>http://groboutils.sourceforge.net</url>
      </dependency>
  </dependencies>
</project>
